anyone know where I can get glib and libidl for mingw?

Jonathan Wilson jonwil@tpgi.com.au
Tue Apr 23 22:05:00 GMT 2002


I am using mingw and I need versions of libidl-0.6.8 and glib-1.2.2 that 
will work with mingw




--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/



More information about the Cygwin mailing list